<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<link href="./style/index1.css" rel="stylesheet">
<body class="body">
		<!--Первый блок-->
<div>
	<div class="first_block">
    <div class="cirkle"></div>
		<div class="text">
			<span><h1>Кабинет</h1></span>
			<span><h1>Психолога</h1></span>
			<span><h1>Имени</h1></span>
			<span><h1>Фамилии</h1></span>
		</div>
		<div class="burger">
			<div></div>
			<div></div>
			<div></div>
		</div>
	</div>
</div>
<!--Второй блок-->
<div class="second_block">
	<div class="bacground_foto"></div>
  <div class="rectangle"><a href="#"title="GOOGLE" class="button_text">Перейти на сайт</a></div>
</div>
<!--Третий блок-->
<div class="third_block">
 <div class="third_block_face">
	 <img src="./img/Fase.jpeg" alt="лицо" class="face">
</div>
 <div class="third_block_text">
	<p class="Size">Имя Фамилия</p>
	<p class="Size_2">психотиропевт какой то</p>
	<p class="Size_3">специальности</p>
 </div>
 <div class="text_2">
    <pre class="pre"> 
  Тут психолог рассказывает о своей специализации,
  своем опыте, приводит успешные кейсы и рассказывает,
  что она лучьшийспециалист в городе.
  Тут психолог рассказывает о своей специализации,
  своем опыте, приводит успешные кейсы и рассказывает,
  что она лучьшийспециалист в городе.
	  <h1 class="h1"> 
 Причины посетить психотерапевта
	  </h1>
  -причина номер раз
  -причина номер два
  -причина номер три
  -причина номер четыре
  -причина номер пять 
  -причина номер шесть 
  -причина номер семь
	  </pre>
	  <div class="div_2"><a href="#"title="GOOGLE" class="button_2">Перейти на сайт</a></div>
  </div>
</div>
<!--Четвёртый блок-->
<div class="fourth_block">
	<div class="rectangle_2"></div>
	<div class="address">ул. Кудрявцева 37, каб. 17</div>
	<div class="fone_and_gmail">
		<a href="tel:+38 (099) 9519551">+38 (099) 9519551</a><br>
		<a href="mailto:psycho@gmail.com">psycho@gmail.com</a>
	</div>
</div>
</body>
</html>
